@charset "utf-8";
/* CSS Document */

.searchbox { background:url(../../images/magnifying_search.gif); background-position:2% 50%; background-repeat:no-repeat; font-family:verdana; font-size:11px; padding-left: 20px; padding-top: 3px; padding-bottom: 3px; background-color:#ffffff; border:1px solid #cccccc; }

body { margin: 0px; }
a { color:#666666; text-decoration:none; }

a.tooltip span {display:none; padding:2px 3px; margin-left:8px; width:200px; }
a.tooltip:hover span {padding:10px; font-family:vewrdana; color:#333333; display:inline; position:absolute; background:#ffffcc; border:1px solid #cccccc;}

a.icondesc span {display:none; padding:2px 3px; margin-left:8px; width:100px; text-align:left;}
a.icondesc:hover span {padding:10px; font-family:verdana; color:#333333; display:block; margin-left:25px; margin-top:5px;  position:absolute; z-index:10; background:#e8e8e8; border:1px solid #cccccc; }

a.speccart span {display:none; padding:2px 3px; margin-left:8px; width:200px; z-index:99; text-align:left;}
a.speccart:hover span {display:inline;  font-family:verdana; color:#333333; position:absolute; top:35px; background:#e8e8e8; border:1px solid #cccccc;}

a.chat span {display:none; padding:2px 3px; margin-left:8px; width:200px; z-index:99; text-align:left; }
a.chat:hover span {display:inline; padding:10px; font-family:verdana; color:#333333; position:absolute; top:35px; background:#e8e8e8; border:1px solid #cccccc;}

#where2buylink { font-face:verdana; font-size:9px; color:#333333; }
#where2buylink:hover { text-decoration:underline; }
#alink { font-face:verdana; font-size:11px; color:#0066CC; }
#alink:hover { text-decoration:underline; }
#blueHdLink { font-family:verdana; font-size:12px; color:#003399; font-weight:bold; }
.oemheading { font-family:verdana; font-size:14px; color:#0087d5; font-weight:bold; }
#drivecage_PDF { font-family:verdana; font-size:12px; color:#007cff; text-decoration:underline; }

.submenu { font-family:verdana; font-size:10px; color:#ffffff; top:-10px; }
.submenu:hover { background-color:#3366cc; }

#blk12 { font-family:verdana; font-size:11px; color:#000000; z-index:0; }
#blk8 { font-family:verdana; font-size:8px; color:#000000; }
#blk9 { font-family:verdana; font-size:9px; color:#000000; }

.heading_title, .heading_ProductNews { font-family:arial; font-size:12px; font-weight:bold; color:#ffffff; }
.heading_white { font-family:arial; font-size:14px; font-weight:bold; color:#ffffff; }
.smlwhiteText { font-family:arial; font-size:9px; font-weight:bold; color:#ffffff; }
.heading_date { font-family:arial; font-size:14px; font-weight:bold; color:#666666; }
.heading_text { font-family:arial; font-size:12px; color:#666666; line-height:18px; }
.heading_viewall { font-family:arial; font-size:13px; color: #0099cc; }
.headingBlutext { font-family:arial; font-size:12px; color:#0066CC; font-weight:bold; line-height:15px; }

.left_header { font-family:arial; font-weight:bold; font-size:12px; color:#ffffff; }
.left_nav { border-bottom:1px #dfdfdf solid; padding-left:10px; font-family: arial; font-size:12px; font-weight:bold; color:#666666; }
.left_nav2 { border-bottom:1px #dfdfdf solid; padding-left:10px; font-family: arial; font-size:12px; font-weight:bold; color:#666666; }
.left_nav:hover { background-color:#99CCFF; cursor:pointer; }
.left_navsub { padding-left:15px; font-family: arial; font-size:9px; color:#666666; }
#comboLink { font-family:arial; font-size:12px; color:#990000; font-weight:bold; }
#left_navText { font-family:arial; font-size:12px; color:#333333; }
#left_navText3 { font-family:arial; font-size:16px; color:#333333; font-weight:bold; }
#left_navTextsub { font-family:verdana; color:#333333; }

.chat { font-family:arial; font-size:11px; color:#333333; }
.smlTopLinkHome { font-family:arial; font-size:11px; color:#333333; }
.smlTopLink { font-family:arial; font-size:11px; color:#666666; }
.chat1 { font-family:arial; font-size:11px; color:#333333; }
.smlTopLinkHome1 { font-family:arial; font-size:11px; color:#eaeaea; }
.smlTopLink1 { font-family:arial; font-size:11px; color:#333333; }
.footer { font-family:verdana; font-size:10px; color:#ffffff; }
.footer:hover { color:#FFFF00; }
.footerHdr { font-family:verdana; font-size:12px; color:#BBBDBF; }
.footerSml { font-family:verdana; font-size:9px; color:#BBBDBF; }
.hpsmldesc { font-family:verdana; font-size:9px; color:#666666; }
.tech { font-family:arial; font-size:11px; color:#333333; }

.subNormalText { font-family:verdana; font-size:11px; color:#666666; }
.subNormalText2 { font-family:宋体; font-size:11px; color:#666666; }
.sub11Text { font-family:verdana; font-size:10px; color:#333333; }
.sub13Text { font-family:verdana; font-size:13px; color:#333333; }
.whiteHeading { font-family:verdana; font-size:12px; color:#ffffff; font-weight:bold; }
.subSmallerText { font-family:verdana; font-size:10px; color:#666666; }
.subText9 { font-family:verdana; font-size:11px; color:#666666; }
#leftsidemenu { font-family:verdana; font-size:12px; color:#666666; }

.drivecage_bluHeader { font-family:arial; font-size:13px; color:#007cff; font-weight:bold; }
#drivecage_smlMenu { font-family:arial; font-size:13px; color:#333333;  }
#drivecage_smlMenu:hover { text-decoration:underline;  }

#drivecage_blu { font-family:arial; font-size:13px; color:#007cff;}
#drivecage_blu:hover { text-decoration:underline;  }

#drivecage_blu1 { font-family:arial; font-size:12px; color:#007cff; line-height:25px;}
#drivecage_blu1:hover { text-decoration:underline;  }

.news { font-family:verdana; font-size:11px; color:#333333; line-height:16px; }
.newsheader { font-family:verdana; font-size:11px; color: #0053a7; font-weight:bold; }

.inputbox { font-family:verdana; font-size:10px; border:1px solid #cccccc; border-collapse:collapse; }

.productli { font-family:verdana; font-size:10px; color:#333333; }
.darkText11 { font-family:verdana; font-size:11px; color:#333333; text-align:justify; }
#breadcrumb { font-family:verdana; font-size:11px; color:#333333; text-align:justify; }
#breadcrumb:hover { font-family:verdana; font-size:11px; color:#990000; text-decoration:underline; text-align:justify; }

#redHeader { font-family:verdana; font-size:12px; color:#990000; font-weight:bold; }
#blueHeader { font-family:verdana; font-size:12px; color:#003AAC; font-weight:bold; }
#xealHeader { font-family:verdana; font-size:12px; color:#8db13c; font-weight:bold; }
#claytekHeader { font-family:verdana; font-size:12px; color:#f0811e; font-weight:bold; }
#claypower { font-family:verdana; font-size:12px; color:#1C61AD; font-weight:bold; }
#raidageHeader { font-family:verdana; font-size:12px; color:#4b556d; font-weight:bold; }

#emaillink { font-family:verdana; font-size:11px; color:#039; }
#milestone_yr { font-family:verdana; font-size:12px; color:#226ab3; font-weight:bold; }

#subTopNav { font-family:verdana; font-size:10px; color:#ffffff; font-weight:bold; padding:5px; }
#black11 { font-family:verdana; font-size:11px; color:#000000; }
#__subTopNav:hover { font-family:verdana; font-size:10px; color: #ffffff; background-color:#357198; font-weight:bold; padding:5px; cursor:pointer; }

#prodDtlsub { background:url(../../images/blkarrow.gif); background-repeat:no-repeat; background-position:2% 50%; font-family:arial; font-weight:bold; font-size:11px; color:#000000; padding-left:15px; }
#prodDtlsub:hover { background:url(../../images/bluarrow.gif); background-position:2% 50%; background-repeat:no-repeat; color:#2d6195; cursor:pointer; }

.prodDtlsub1 { background:url(../../images/blkarrow.gif); background-repeat:no-repeat; background-position:2% 50%; font-family:arial; font-weight:bold; font-size:11px; color:#000000; padding-left:15px; }
.prodDtlsub1:hover { background:url(../../images/bluarrow.gif); background-position:2% 50%; background-repeat:no-repeat; color:#2d6195; cursor:pointer; }

.prodfield { font-family:arial; border-bottom:1px #999999 dotted; font-size:12px; color:#000000; font-weight:bold; }
.proddata { font-family:arial; border-bottom:1px #999999 dotted; font-size:12px; color:#000000; }
.proddata10 { font-family:arial; border-bottom:1px #999999 dotted; font-size:10px; color:#000000; }

.pgsmlNav { font-family:arial; font-size:10px; color:#333333; }
.where2buy { font-family:verdana; font-size:9px; }

.prev, .next { background-color:#666666; }
.forminput { font-family:verdana; font-size:11px; border:1px solid #999999; padding:1px; }

#searchLink { font-family:verdana; font-size:12px; color:#0053a7; font-weight:bold; padding-left:10px; }
.searchDesc { font-family:verdana; font-size:12px; color:#4d4d4d; padding-left:10px; }

.styledselect { font-family:arial; font-size:11px; font-weight:bold; width:180px; }
.styledselect2 { font-family:arial; font-size:11px; font-weight:bold; width:90px; }
.styledselectsml { font-family:arial; font-size:11px; font-weight:bold; width:120px; }

.bluSubHeader { font-family:verdana; font-size:12px; color:#0054a7; font-weight:bold; }

.prod_cp_blue { font-family:verdana; font-size:12px; color:#0099cc; }

.drivecage_topWhiteMenu { font-family:verdana; font-size:12px; color:#ffffff; }
.drivecage_pgTitle { font-family:arial; font-size:22px; font-weight:bold; }
.drivecage_grpTitle { font-family:arial; font-size:16px; font-weight:bold; }
.drivecage_normText { font-family:arial; font-size:14px; }
.drivecage_norm12 { font-family:arial; font-size:12px; }

.selectedanchor{  background: yellow; }


.sub, .subOption { font-family:arial; font-size:11px; color:#eeeeee; }
.sub:hover { color:#333333 ; background-color:#000000; }

/* -------------------------------------------------------------------------------------------
   OEM/ODM Pages
   -----------------------------------------------------------------s-------------------------- */
.oemodm_bigboldHeader { font-family:verdana; font-size:20px; color:#666666; font-weight:bold; }
.oemodm_18Header { font-family:arial; font-size:18px; color:#666666; font-weight:bold; }
.oemodm_appHdr { font-family:arial; font-size:13px; color:#666666; font-weight:bold; }
.oemodm_appHdr_blue { font-family:arial; font-size:13px; color:#02affe; font-weight:bold; }
.oemodm_normaltext { font-family:verdana; font-size:12px; color:#333333; }
.oemodm_subtext { font-family:verdana; font-size:12px; color:#333333; }
.oemodm_10normaltext { font-family:verdana; font-size:10px; color:#333333;}
.oemodm_11normaltext { font-family:verdana; font-size:11px; color:#333333; text-align:justify; }
.oemodm_servyellow { font-family:verdana; font-size:12px; color:#eb9000; }
.oemodm_17normaltext { font-family:arial; font-size:17px; color:#666666; }
.oemodm_livechat {font-family:verdana; font-size:12px; color:#ffffff}


.text_20{ font-family:arial; font-size:20px; color:#333333; }
.text_161{ font-family:arial; font-size:16px; color:#333333; font-weight:bold; }
.text_16{ font-family:arial; font-size:14px; color:#333333; cursor:pointer; font-weight:bold; line-height:25px;}
.text14 { font-family:arial; font-size:14px; color:#FFFFFF; }
.text_14{ font-family:arial; font-size:14px; color:#333333; cursor:pointer; line-height:18px;}
.text_13{ font-family:arial; font-size:13px; color:#333333; }
.text_12{ font-family:arial; font-size:12px; color:#333333; }
.text_11{ font-family:arial; font-size:11px; color:#333333; }
.newsletters{ font-family:Arial; font-size:30px; color:#4f4f4f; font-weight:bold;}
.hptitle {font-family:arial; font-size:16px; color:#FFFFFF; font-weight:bold;}
.grayfont12_d {font-family:arial; font-size:12px; color:#333333; line-height:20px;}
.full_newsletter{font-family:arial; font-size:12px; color:#006dba;}
.date1{font-family:arial; font-size:14px; color:#336699; font-weight:bold;}
.grayfont12_d1 {font-family:arial; font-size:12px; color:#333333; line-height:20px; font-weight:bold;}
.file_name {font-family:arial; font-size:12px; color:#006dba;}
.pgbox {font-family:arial; font-size:11px; color:#006dba;}
.pgbox1 {font-family:arial; font-size:11px; color:#333333;}

.whitmenu { font-family:arial; font-size:13px; color:#ffffff; font-weight:bold; line-height:25px}
.whitmenu:hover { font-family:arial; font-size:13px; color:#cccccc; font-weight:bold;line-height:25px}
.blulink {font-family:arial; font-size:11px; color:#008cba;}

.trayless_pgTitle { font-family:arial; font-size:20px; font-weight:bold; color:#333333; }
.trayless_16 { font-family:arial; font-size:16px; color:#224ab0; line-height:18px; }